XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_connection_t Struct Reference
Collaboration diagram for xcb_connection_t:
[legend]

## Data Fields

int | has_error
xcb_setup_t * | setup
int | fd
pthread_mutex_t | iolock
_xcb_in | in
_xcb_out | out
_xcb_ext | ext
_xcb_xid | xid

The documentation for this struct was generated from the following file:

- xcbint.h